gnutls_fips140_context_deinit(3)

NAME
gnutls_fips140_context_deinit - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_fips140_context_deinit(gnutls_fips140_context_t context);

ARGUMENTS

gnutls_fips140_context_t context
    a gnutls_fips140_context_t

DESCRIPTION
Uninitialize and release the FIPS context context .

SINCE
3.7.3

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2023 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/